@import "master_classes.css";
@import "masthead.css";
@import "footer.css";
@import "stormwatch.css";
@import "forms.css";
@import "obs.css";
@import "indexes.css";

/* ---------- GLOBAL RESET BEGIN ---------- */
* {
	color:#093919;
	margin: 0px;
	padding: 0px;
}
#outer_wrapper {
	background:#fff;
	border-left:2px solid #3b5a46;
	border-right:2px solid #3b5a46;
	margin:0 auto;
	width:990px;
}

/* Main Content Container */
#content_wrapper {
	background-color:#fff;
	width:660px;
	padding:0 15px 100px;
	float:left;
}
body {
	background-color:#d1eedb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%; /* 12px = 1em. The default browser font size is 16px. 16*75% = 12 */
	line-height:1.25em; /* this is relative to the parent font-size (12px*1.5 = 18px) */
}


img { border: none; }

#print_logo{ display:none }

/* Minor Content Tags */

.smaller { font-size:0.917em;}
a.underline:link, a.underline:visited { text-decoration:underline; } 
a.underline:hover, a.underline:active { text-decoration:none; }


/* ----- HEADERS ----- */
h1, h2, h3, h4, h5, table th {
	border-bottom: 2px solid #62c581;
	line-height: 1em;
	padding-bottom: 0.1em;
	text-align:left;
}
.tooltip h2 { border: none !important; }
h1.alt, h2.alt, h3.alt, h4.alt, h5.alt { border-bottom:1px solid #62c581; }
h1 span { color: #1fac4b; }
table th { border-bottom:none; }
h1 {
	border: none;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 1.833em;
	float:left;
	width:auto;
}

h1 em {
	color:#1FAC4B;
	font-style:normal;	
}
h1#title { padding-bottom:20px; }
h2 {
	font-size: 1.333em;
	padding-bottom: 5px;
}
h2 span {
	color:#666;
	font: normal 0.667em Arial, Helvetica, sans-serif;
	line-height: normal;
	padding-left:10px;
}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active { text-decoration:none; }
h2 a:hover { text-decoration:underline;  }
h2 span a:link, h2 span a:visited, h2 span a:hover, h2 span a:active { color:#666; }
#page_not_found h2 { margin-bottom:10px; }
h3 {
	font-size: 1.167em;
	padding-bottom: 4px;
}
h3 a:link, h3 a:visited, h3 a:active { text-decoration:none!important; }
h3 a:hover { text-decoration:underline!important; }
h3.lightblue {
	color:#1FAC4B;
	padding:10px 0 4px 0;
	border:none;
}
h4 { padding-bottom:3px; }
/* ----- PARAGRAPHS ----- */
p {	
	line-height:1.5em;
}
p#current_date span { padding:0 10px; }

p.updated, p.disclaimer {
	clear:left;
	color:#666;
	font-size:0.917em;
	line-height:normal;
}
p.disclaimer strong { color:#666; }
p.updated { padding:10px 0; }
p.updated a, p#current_date a { color:#666; }
p.updated a:hover, p#current_date a:hover { color:#1FAC4B; }
p.nodata { font-weight:bold; font-size:1.167em; margin-top:10px; text-align:center;}
/* ----- ANCHORS ---- */
a { text-decoration:underline; }
a:hover { text-decoration:none; }
strong a:link, strong a:visited, strong a:hover, strong a:active { text-decoration:none; }
strong a:hover {
	color: #1FAC4B;
	text-decoration:underline;
}

span#changelink { color: #666666; font: .45em normal Arial, Helvetica, sans-serif; }
a.smallgray { color: #666666; text-transform: capitalize;  }
/* ----- GREY BUTTONS (sliding doors) ----- */

/* right side of sliding doors */
a.greybtn, a.bluebtn, a.orangebtn {
	cursor:pointer;
	display:block;
	float:left;
	font:bold 0.917em Arial, Helvetica, sans-serif;
	height:19px;
	margin-right:3px;
	padding:0 5px 0 0;
	text-align:center;
	text-decoration: none;
} 
/* left side of sliding doors */
a.greybtn span, a.bluebtn span, a.orangebtn span, a.greybtn span, a.bluebtn span, a.orangebtn span {
	color:#fff;
	display: block;
	float:left;
	height:19px;
	line-height:18px;
	padding:0 1px 0 6px;
	text-decoration:none;
	white-space:nowrap;
}
a.greybtn { background:url(/common/images/global/btn_grey_right.gif) no-repeat top right; }
a.greybtn span { background:url(/common/images/global/btn_grey_left.gif) no-repeat top left; }
a.bluebtn { background:url(/common/images/fzn/global/buttons/btn_green_right.gif) no-repeat top right; }
a.bluebtn span { background:url(/common/images/fzn/global/buttons/btn_green_left.gif) no-repeat top left; }
a.orangebtn { background:url(/common/images/global/btn_orange_right.gif) no-repeat top right; }
a.orangebtn span { background:url(/common/images/global/btn_orange_left.gif) no-repeat top left; }
a:hover.greybtn, a:hover.bluebtn, a:hover.orangebtn {
	color:#fff;
	text-decoration:underline;
}
/* ----- LISTS ----- */
ul { list-style:none; }
ul li {
	background:url(/common/images/global/yellowbullet.gif) top left no-repeat;
	font-size:0.917em;
	line-height: 1.4em;
	padding-left:17px;
	margin-bottom:4px;
}
ul li a:link, ul li a:visited, ul li a:active { text-decoration:none; }
ul li a:hover { text-decoration:underline; }

/* ----- slidetabmenu start ----- */

#fzntabs {
	float:left;
	width:100%;
	font-size:90%;
	line-height:normal;
	padding-bottom: 10px;
}

* html #fzntabs{ /*IE only. Add 1em spacing between menu and rest of content*/
	margin-bottom: 1em;
	padding-bottom: 0px!important;
}

#fzntabs ul{
	list-style-type: none;
	background:url(/common/images/fzn/global/tabs/tab_nav_bg.gif) repeat-x bottom left;
	float:left;
	padding:0 0 0 10px;
	margin-bottom:1px;
	width:100%;
}

#fzntabs li{
	font-size:1em;
	display:inline;
	margin:0;
	padding:0;
}

#fzntabs ul li a {
	float:left;
	font-size:1em;
	background:url(/common/images/fzn/global/tabs/tab_off_left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:none;
	height:34px;
}

#fzntabs ul li a:hover {
	float:left;
	font-size:1em;
	background:url(/common/images/fzn/global/tabs/tab_off_left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:underline;
	height:34px;
}

#fzntabs ul li a span, #fzntabs ul li a:hover span {
	float:left!important;
	font-size:1em;
	display:block;
	background:url(/common/images/fzn/global/tabs/tab_off_right.gif) no-repeat right top;
	padding:15px 14px 3px 5px;
	font-weight:bold;
	height:16px;
}

#fzntabs ul li#activetab a {
	float:left;
	font-size:1em;
	background:url(/common/images/fzn/global/tabs/tab_active_left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:none;
	height:34px;
}

#fzntabs ul li#activetab a span {
	float:left!important;
	font-size:1em;
	display:block;
	background:url(/common/images/fzn/global/tabs/tab_active_right.gif) no-repeat right top;
	padding:10px 14px 3px 5px;
	font-weight:bold;
	height:21px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#fzntabs a span {float:none;}
/* End IE5-Mac hack */

#fzntabs #activetab a {
	background-position:0 -125px;
}

#fzntabs #activetab a span {
	background-position:100% -125px;
}

#fzntabs a:hover {
	background-position:0% -125px;
}

#fzntabs a:hover span {
	background-position:100% -125px;
}


/* ----- FORM ELEMENTS ----- */
input[type="text"], input[type="password"], select {
	font:1em Arial, Helvetica, sans-serif;
	border:1px solid #62C581;
	margin-right:3px;
	padding:2px;
	text-rendering:optimizeSpeed; /*this turns off text kerning in FF3 as the text is squished together with text-rendering activated*/
}
textarea { border:1px solid #62C581; }
option { padding:0 5px; }

/* ----- Form submit buttons -----*/

.submit_blue, .submit_grey, .submit_blue_fr, .submit_grey_fr, .sendmessage_grey {
	background-repeat: no-repeat; 
	height: 19px; 
	border: 0px;
	_margin-top: 2px; 	/* IE6 hack for margin top */
	margin-right: 5px; 
	padding: 0px;
}

.submit_blue, .submit_grey {width: 51px!important;}
.submit_blue_fr, .submit_grey_fr {width: 60px!important;}
.sendmessage_grey {width: 89px!important;}

.submit_blue {background:url(/common/images/global/submit_blue.gif);}
.submit_grey {background:url(/common/images/global/submit_grey.gif);}
.sendmessage_grey {background:url(/common/images/global/sendmessage_grey.gif);}
.submit_blue_fr {background:url(/common/images/global/submit_blue_fr.gif);}
.submit_grey_fr {background:url(/common/images/global/submit_grey_fr.gif);}


/* ----- TABLES ----- */
#content_wrapper table {
	background:#fff url(/common/images/fzn/global/grad_bg.gif) repeat-x;
	border-collapse:collapse;
	font-size:1em;
	padding:10px 0;
	text-align:center;
	width:660px;
}
#content_wrapper table th, #content_wrapper table td {
	border-left:1px solid #62c581;	
	text-align:center;
}
#content_wrapper table th {
	font-size:1.167em; 
	line-height:normal;
	padding-top:10px;
}

#content_wrapper table th.yellowbg { background:#fff url(/common/images/global/yellow_grad_bg.gif) repeat-x; }

#content_wrapper table td { padding:5px 0; }

#content_wrapper table td.yellow { background:#fff url(/common/images/global/yellow_grad_bg.gif) repeat-x -30px 0; }

#content_wrapper table th.first, #content_wrapper table td.first  { border-left:none; }
/* ---------- GLOBAL RESET END ---------- */

/* ---------- MAIN OUTER WRAPPER BEGIN ---------- */
#pagetitle, #pagetitle_superboard {	
	border-bottom:1px solid #d1d1d1;
	padding:12px 0 10px 0;
	float:left;
	width:100%;
}

iframe#cityframe { 
	max-height:15px; 
	height:15px; 
	overflow:hidden; 
	margin-top:5px;
	width:600px;
}

#submasthead { float:left; width:600px; }

#spo_logo, #spo_logo_superboard { float:right; width: auto; }
#spo_logo p, #spo_logo_superboard p { margin-top:0; font-size:0.917em; }
#socialmediabtns { text-align:right; } 
#socialmediabtns img { padding-left:5px; }

/* Sliding doors: Metric/Imperial Toggle */
#unitstoggle { clear:both; float:left; padding:10px 0; margin: 30px 0px 0px; }
p#unitslabel { float:left; padding-right:5px; font-weight:bold; margin-top:2px; }
a.metric_on, a.metric_off, a.imperial_on, a.imperial_off {
	cursor:pointer;
	display:block;
	float:left;
	font:bold 11px Arial, Helvetica, sans-serif;
	height:19px;
	padding:0 5px 0 0;
	text-align:center;
	text-decoration: none;
}

a.metric_on span, a.metric_off span, a.imperial_on span, a.imperial_off span {
	display: block;
	float:left;
	height:19px;
	line-height:18px;
	padding:0 1px 0 6px;
	text-decoration:none;
	white-space:nowrap;
}

a.metric_on { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_left_blue_right.gif) no-repeat top right; }
a.metric_on span { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_left_blue_left.gif) no-repeat top left; }
a.metric_off { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_left_grey_right.gif) no-repeat top right; }
a.metric_off span { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_left_grey_left.gif) no-repeat top left; }
a.imperial_on { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_right_blue_right.gif) no-repeat top right; }
a.imperial_on span { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_right_blue_left.gif) no-repeat top left; }
a.imperial_off { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_right_grey_right.gif) no-repeat top right; }
a.imperial_off span { background:url(/common/images/fzn/global/btn_measuretoggle/btn_toggle_right_grey_left.gif) no-repeat top left; }

a.metric_on span, a.imperial_on span, a:hover.metric_on, a:hover.imperial_on { color:#fff; }
a.metric_off span, a.imperial_off span, a:hover.metric_off, a:hover.imperial_off { color:#000; }
a:hover.metric_on, a:hover.metric_off, a:hover.imperial_on, a:hover.imperial_off { text-decoration:underline; }

/* Right Column */
#rightads {
	float:right;
	border-top: 10px solid #ffffff;
	text-align:center;
	width:300px;	
}
#rightads h3 {
	padding-top:20px;
	margin-bottom:10px;
	margin-left:15px;
}
#rightads h3#toolbox { padding-top:0; }
#rightads ul {
	background-color:#fff;
	float:left;
	list-style:none;
	padding:10px 0;
	text-align:left;
	width:300px;
	display:none;
}
#rightads ul li.leftcol, #rightads ul li.rightcol {	
	display:inline;
	float:left;
	font-size:0.917em;	
	padding:2px 0 0 25px;
	width:125px;
}
#rightads ul li#homepage { background:url(/common/images/global/icons/icon_homepage.gif) top left no-repeat; }
#rightads ul li#bookmark { background:url(/common/images/global/icons/icon_bookmark.gif) top left no-repeat; }
#rightads ul li#print { background:url(/common/images/global/icons/icon_print.gif) top left no-repeat; }
#rightads ul li#sendfriend { background:url(/common/images/global/icons/icon_sendfriend.gif) top left no-repeat; }
#rightads ul li#rss { background:url(/common/images/global/icons/icon_rss.gif) top left no-repeat; }
#rightads ul li#share { background:none; padding:2px 25px 0 0;}
#rightads ul li#wxcentre { background:url(/common/images/global/icons/icon_swirl.gif) top left no-repeat;  }

#rightads #adcontent {
	clear:left;
	padding:0 0 20px 0;
	width:300px;
	text-align:center;
	z-index:0;
}

/* Setting the height = aligns local ads with long term forecast */
#rightads #topads {height: 1175px;}
#weather #rightads #topads {height: 1425px;}

#rightads #adcontent img, #rightads #adcontent object, #rightads #adcontent embed, #rightads #adcontent div { 
	margin:0 auto;
	display: block;
 } 
#rightads p { padding:0; }
#rightads p#current_date {
	padding-top:7px;
	background-color:#fff;
	text-align:left;
	font-size:0.917em;
	font-weight:bold;
}

#rightads #adcontent p {
	display:block;
	font-size:0.917em;
	line-height:normal;
	padding:10px;
}
#rightads #adcontent p.ad { padding:10px 0 0 0; }
#rightads #adcontent p.box { background-color:#fff; }
#rightads #adcontent p a:link, #rightads #adcontent p a:visited, #rightads #adcontent p a:active {
	text-decoration:underline;
}
#rightads #adcontent p a:hover {
	text-decoration:none;
}

#showLocalAdsContainer {
	margin:0 auto;
	text-align:center;
	width:300px;
}

#showLocalAdsContainer p {
	width:234px;
	margin:0 auto;
	padding-bottom:5px;
}
#showLocalAdsContainer .local_ads_wrapper { padding-bottom:10px; }

#content_wrapper #workopolis {
	margin:20px auto 0 0;
	padding-top:20px;
	text-align:center;
	width:660px;
	font-size:0.917em;
	float: left;
}
#content_wrapper #workopolis p {
	padding:0;
}
#content_wrapper #workopolis img {
	border:none;
	margin:0 auto;
	padding: 0 10px 0 0;
}
#content_wrapper #workopolis a:link, #content_wrapper #workopolis a:active, #content_wrapper #workopolis a:visited {
	color:#00693F;
	text-decoration:none;
}
#workopolis * {color: #00693F;}
#content_wrapper #workopolis a:hover { text-decoration:underline; }

#rightads #adcontent #wspa {width: 270px; text-align:left;}
#rightads #adcontent #wspa img {padding: 1px 10px 0 0;}

#rightads #adcontent #wspa * {
	font-size: 11px;
	color: #000;
	line-height: 12px;
}

#rightads #adcontent #wspa a { text-decoration:none;}
#rightads #adcontent #wspa a:hover { text-decoration:underline;}

#transVoken, #claritinPageCurl, #adnavwrapper { display:none; }

/* GOOGLE BOTTOM AD */
#bottomad {
	clear: both;
	padding: 50px 0 30px 0;
	margin-left: -10px;
}
#bottomad, #bottomad a {
	font-family: Arial, Helvetica, sans-serif;
}
#bottomad #googlead {
	width: 680px;
	height: 90px;
	border: 1px solid #ddd;
}
#bottomad #googlead #url span {color: #666 !important;}
#bottomad #googlead #url span {text-decoration:underline;}

#bottomad #header {
	background-color: #ddd;
	font-size:10px;
	padding: 2px 5px;
}
#bottomad #adtext {padding: 3px 5px; width: 330px; float: left;}

#bottomad #line1 {
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
}
#bottomad #line2 {
	font-size: 12px;
	line-height: 16px;
}
#bottomad #url {
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
}
#bottomad #url:hover {
	text-decoration: underline;
}

#bottomad #url span {
	color: #aaa !important;
}


/* Short Term & Long Term */
#stermfx {
	clear:left;
	padding:20px 0 10px 0;
	text-align:center;
	width:660px;
}

#stermfx table td, #sevendayfx table td { 
	padding:7px 5px; 
}

#stermfx table td, #stermfx table th {
	line-height:1.25em;
	width:150px;
	text-align:center;
}

#sevendayfx table th, #sevendayfx table td { width:98px; }

#sevendayfx table th { font-weight:normal;  }
#stermfx table td.cond, #sevendayfx table td.cond { 
	font-weight:bold;
	padding-top:0;
}
#stermfx table td.temp, #sevendayfx table td.temp {
	font-weight:bold;
	vertical-align:top;
}

#stermfx table td.temp { padding-top:15px; } 

table th.desc, table td.desc {
	background-color:#fff;
	border:none;
	color:#666;
	font-size:1em;
	font-weight:normal;
	padding-right:5px;
	text-align:right;	
}

#stermfx table th.desc, #stermfx table td.desc, #sevendayfx table th.desc, #sevendayfx table td.desc { 	 
	border-left:none;
	padding-right:10px; 	
	text-align:right;
}

#stermfx table th.desc, #stermfx table td.desc { width:80px; }

#sevendayfx table th.desc, #sevendayfx table td.desc { width:80px; }

#stermfx table td.desc strong, #sevendayfx table td.desc strong { color:#666; }

table td.desc a:link, table td.desc a:hover, table td.desc a:visited, table td.desc a:active { color:#666;  }

table td.temperature { font-weight:bold; }


.tooltip {
	border-bottom: 1px dotted #000000;
	outline: none;
	cursor: pointer;
	text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span.classic, .tooltip:hover span.obs {
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.05);
	font-family: Arial, Tahoma, Geneva, sans-serif;
	font-size: 11px;
	position: absolute;
}
.tooltip:hover span.classic {
	left: 1em;
	top: 2em;
	z-index: 99;
	margin-left: 0;
	width: 190px;
	text-align: center;
	font-weight: bold;
}

.tooltip:hover span.obs {
	left: -5em;
	top: 2em;
	z-index: 99;
	margin-left: 0;
	width: 450px;
	text-align: left;
	font-weight: normal;
}

.tooltip:hover em {
	font-family: Arial, Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	padding: 0.2em 0 0.2em 0;
}
.classic, .obs { 
	background: #FFFFAA;
	border: 1px solid #093919; z-index: 1000; padding: 0.5em 0.5em; }
* html a:hover { background: transparent; }

.forecast_btns, #obs_btns { clear:left; padding-top:25px; }

.forecast_btns_en { clear:left; padding:3px 0 12px 0; }

.forecast_btns_fr { clear:left; padding:3px 0 25px 0; }

.longterm_asterisk {float: left; padding-top: 20px;}

#obs_btns { padding:10px 0 0 0; }

#page_not_found { padding:20px 0; } 

#page_not_found p { padding-top:10px; }


.grey {
color:#bbbbbb;
}

.static {
width:115px;
float:left;
line-height: 11px;
padding-top:2px;
margin-bottom: -10px;
}

.loginname {
width: 160px;
float:left;
color: #FFF;
}

.menu {
float:left;
width: 110px;
margin-top:15px;
line-height: 13px;
text-align:left;
}

.menu a {
text-decoration:none;
color:#fff;
}

.menu a:hover, .logout a:hover {
text-decoration:underline;
}

.logout {
width: 75px;
float:right;
margin-top:40px;
}

.logout a {
text-decoration:none;
color:#bbb;
}

/****** product subnav ******/

#blocktext_nav {
	width:510px;
	margin:0 auto;
	padding-left:12px;
}
#blocktext_nav ol { 	
	padding:0px 0 30px 0;
	margin:0;
	list-style:none;
	width:510px;
	}

#blocktext_nav ol li { 
	float:left;
	text-align:left;
	padding:0px 0px 2px 17px;
	margin-right:10px;
	margin-bottom:2px;
	background:url(/common/images/global/yellowbullet.gif) top left no-repeat;
	width:225px;
	}

#blocktext_nav ol li a { 
	text-decoration:none; 
	}
#blocktext_nav ol li a:hover { 
	text-decoration:underline; 
	}

/** 24 Hour Precip **/
h2#precip { 
	clear:left; 
	padding:5px 0 0 0;
	border-bottom:none;
	font-size:1.13em;
	font-family:Arial, Helvetica, sans-serif;
	width: 660px;
}
ul#precip_data {	
	margin:0 auto;
	padding-top:0px;
	width: 660px;
}
ul#precip_data li {
	font-size:1em;
	height:20px; 
	padding-top:7px; 
}
ul#precip_data li#snow { 
	background: url(/common/images/global/icons/icon_snow.gif) no-repeat 0 50%; 
	padding-left:25px;  
}
ul#precip_data li#rain { background: url(/common/images/global/icons/icon_rain.gif) no-repeat 0 50%; }
ul#precip_data li#rainsnow { 
	background: url(/common/images/global/icons/icon_rainsnow.gif) no-repeat 0 50%; 
	padding-left:45px;
}
ul#precip_data li#noprecip { 
	background:none; 
	padding:5px 0 0 0;
}

#expedia_box { padding:30px 0; width:468px; height:100px; margin:0 auto; overflow:hidden; }

/******** 404 Page ********/
/*** SITE MAP ***/
#page_not_found {	
	width:100%; 
	clear:left; 
	padding-top:15px; 
	text-align:left;
}

#page_not_found h2, #wrap_sitemap h2 { border-bottom:1px solid #1FAC4B;}

#page_not_found p.first {padding:0 0 0 0;}

#wrap_sitemap h3 { border-bottom:none;padding-bottom:10px;padding-top:20px; }

#wrap_sitemap h3, #wrap_sitemap h3 a { color:#1FAC4B;  }

#wrap_sitemap div { float:left; width:auto; padding:0 30px; }

#wrap_sitemap ul li { background:none; font-size:1em; padding-left:0; }

#wrap_sitemap ul ul { padding-left:20px; }


/* ----- mobile web link yellow ----- */
#mobileweb { background: url(/common/images/web/homepage/mobileweb_bkgrd_yellow.gif) repeat-x top left; height:30px;width:100%; }
#mobileweb #mw_content { width:990px;margin-left:auto;margin-right:auto;background: url(/common/images/web/homepage/mobileweb_icon_yellow.gif) no-repeat top left;height:30px; }
#mobileweb #mw_content .text { padding:8px 0 0 42px;font-weight:bold;font-size:em; }
#mobileweb #mw_content a.textlink:link, #mobileweb #mw_content a.textlink:visited { font-weight:bold;text-decoration:underline; }
#mobileweb #mw_content a.textlink:hover, #mobileweb #mw_content a.textlink:active { font-weight:bold;text-decoration:none; }


/* ----- Blue NOTICE disclaimer bar ----- */
#notice {
	background-color:#ecf4fa;
	border-bottom:1px solid #d1d1d1;
	padding:10px;	
	float:left;
	width:640px;
}

#notice p {
	float:left;
	width:583px;
	font-size:0.917em;
	font-weight:bold;
	padding:2px 10px;
}

#notice img#infoicon {
	width:37px;
	height:37px;
	float:left;
}

/* SUPERBOARD */
#wrap_superboard { 
	background-color:#fff;
	width:960px;
	float:left;
	padding:0 15px; 
	display:none;
}


#superboard_ad { margin:15px auto; }

ul#info li { margin-top:5px; background:url(/common/images/global/icons/icon_info.gif) top left no-repeat; padding-left:20px;  }



/* Long Term Tabs */
#sevendayfx h2 { width:530px; float:left; margin-top:11px; border:none; }
#sevendayfx table { border-top:2px solid #1FAC4B; clear:left; }
#sevendayfx table .first { font-size:0.917em; }
#sevendayfx #fzntabs a:focus { outline:none; }
#sevendayfx #fzntabs { width:130px; padding: 0px !important; margin: 0px !important; height:33px; font-size:90%; float: right; }
#sevendayfx #fzntabs ul { background:none; margin-bottom:0; }
#sevendayfx #fzntabs ul li a span { color:#1FAC4B; padding-top:14px; }
#sevendayfx #fzntabs ul li#activetab a { height:33px; font-size:1.083em; }
#sevendayfx #fzntabs ul li#activetab a span { height:20px; padding-top:10px; }
#sevendayfx .disclaimer { padding-top:10px; text-align:right; }

/* ----- slidetabmenu start ----- */

#fzntabs {
	float:left;
	width:100%;
	font-size:90%;
	line-height:normal;
	padding-bottom: 10px;
}

* html #fzntabs{ /*IE only. Add 1em spacing between menu and rest of content*/
	margin-bottom: 1em;
	padding-bottom: 0px!important;
}

#fzntabs ul{
	list-style-type: none;
	background:url(/common/images/fzn/global/tabs/tab_nav_bg.gif) repeat-x bottom left;
	float:left;
	padding:0 0 0 10px;
	margin-bottom:1px;
	width:100%;
}

#fzntabs li{
	font-size:1em;
	display:inline;
	margin:0;
	padding:0;
}

#fzntabs ul li a {
	float:left;
	font-size:1em;
	background:url(/common/images/fzn/global/tabs/tab_off_left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:none;
	height:34px;
	color:#003876; 
}

#fzntabs ul li a:hover {
	float:left;
	font-size:1em;
	background:url(/common/images/fzn/global/tabs/tab_off_left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:underline;
	height:34px;
	color:#003876;
}

#fzntabs ul li a span, #fzntabs ul li a:hover span {
	float:left!important;
	font-size:1em;
	display:block;
	background:url(/common/images/fzn/global/tabs/tab_off_right.gif) no-repeat right top;
	padding:15px 14px 3px 5px;
	font-weight:bold;
	color:#1FAC4B;
	height:16px;
}

#fzntabs ul li#activetab a {
	float:left;
	font-size:1em;
	background:url(/common/images/fzn/global/tabs/tab_active_left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:none;
	height:34px;
}

#fzntabs ul li#activetab a span {
	float:left!important;
	font-size:1em;
	display:block;
	background:url(/common/images/fzn/global/tabs/tab_active_right.gif) no-repeat right top;
	padding:10px 14px 3px 5px;
	font-weight:bold;
	color:#093919;
	height:21px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#fzntabs a span {float:none;}
/* End IE5-Mac hack */

#fzntabs a:hover span {
	color:#003876;
}

#fzntabs #activetab a {
	background-position:0 -125px;
}

#fzntabs #activetab a span {
	background-position:100% -125px;
	color:#003876;
}

#fzntabs a:hover {
	background-position:0% -125px;
}

#fzntabs a:hover span {
	background-position:100% -125px;
}

/*slidetabmenu end */
